onEvent('recipes', (event) => {
    event.remove({id: 'projecte:philosophers_stone'})
    event.remove({id: 'projecte:philosophers_stone_alt'})
    event.shaped('projecte:philosophers_stone', ['ABA', 'BCB', 'ABA'], {
        A: 'mekanism:alloy_atomic',
        B: 'draconicevolution:awakened_draconium_dust',
        C: 'advancednetherite:netherite_diamond_ingot'
    }).id('kubejs:projecte/philosophers_stone')

    event.shaped('projecte:philosophers_stone', ['ABA', 'BCB', 'ABA'], {
        A: 'draconicevolution:awakened_draconium_dust',
        B: 'mekanism:alloy_atomic',
        C: 'advancednetherite:netherite_diamond_ingot'
    }).id('kubejs:projecte/philosophers_stone_alt')
})